(function () {
                    var screenH = jQuery(window).height();
                    var heightVH = "300";
                    var ptypeH = '';
                    if (jQuery("#detail_page_map_canvas_posttype_menu").length) {
                        ptypeH = jQuery("#detail_page_map_canvas_posttype_menu").outerHeight();
                    }

                    jQuery("#detail_page_map_canvas_cat").css("max-height", heightVH - ptypeH + 'px');

                }());